Nini Library API Reference - http://nini.sourceforge.net/ |

# IniType Enumeration

The INI line type.

public enum IniType

#### Members

Member Name | Description
--- | ---
Section | INI section (e.g. `[My Section]`)
Key | An INI key value pair (e.g. `my_key = value`)
Empty | No INI data. Comments may be present.

#### Requirements

Namespace: Nini.Ini

Assembly: Nini (in Nini.dll)

#### See Also

Nini.Ini Namespace